doc: update install suggestions for fedora derivatives
authorDavid Bremner <david@tethera.net>
Fri, 26 Jun 2020 11:11:00 +0000 (08:11 -0300)
committerDavid Bremner <david@tethera.net>
Fri, 3 Jul 2020 09:31:54 +0000 (06:31 -0300)
commitf981f5bae0e33219b7e0e9f2d5e03d54d0d88cce
tree8d07c006d31e7ca3ff44410deff33f06ccf67414
parent18a152294870fc89ed95791d5afbb68d49bc33f9
doc: update install suggestions for fedora derivatives

Fedora still has an old gmime-devel which is 2.6.x. This is no longer
supported by notmuch. Also apparently dnf is a better choice than yum.
INSTALL
configure